<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_300[1272]-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>María</w>
  <w>Heimisdóttir</w>
  <w>hefur</w>
  <w>verið</w>
  <w>ráðin</w>
  <w>framkvæmdastjóri</w>
  <w>fjármálasviðs</w>
  <w>í</w>
  <w>nýju</w>
  <w>stjórnskipulagi</w>
  <w>Landspítala</w>
  <w>frá</w>
  <w>og</w>
  <w>með</w>
  <w>1. júlí 2011</w>
  <c>.</c>
</s>
<s n="2">
  <w>Framkvæmdastjóri</w>
  <w>fjármálasviðs</w>
  <w>hefur</w>
  <w>meðal</w>
  <w>annars</w>
  <w>það</w>
  <w>hlutverk</w>
  <w>að</w>
  <w>leiða</w>
  <w>og</w>
  <w>samhæfa</w>
  <w>fjármál</w>
  <c>,</c>
  <w>reikningsskil</w>
  <c>,</c>
  <w>innkaup</w>
  <w>og</w>
  <w>vörustjórnun</w>
  <w>LSH</w>
  <w>ásamt</w>
  <w>því</w>
  <w>að</w>
  <w>safna</w>
  <c>,</c>
  <w>greina</w>
  <w>og</w>
  <w>miðla</w>
  <w>upplýsingum</w>
  <w>um</w>
  <w>starfsemi</w>
  <w>og</w>
  <w>rekstur</w>
  <w>spítalans</w>
  <c>.</c>
</s>
<s n="3">
  <w>Einnig</w>
  <w>sinnir</w>
  <w>framkvæmdastjórinn</w>
  <w>viðskiptaþróun</w>
  <w>spítalans</w>
  <w>og</w>
  <w>samvinnu</w>
  <w>við</w>
  <w>aðrar</w>
  <w>stofnanir</w>
  <w>á</w>
  <w>heilbrigðissviði</w>
  <c>.</c>
</s>
<s n="4">
  <w>María</w>
  <w>Heimisdóttir</w>
  <w>lauk</w>
  <w>embættisprófi</w>
  <w>í</w>
  <w>læknisfræði</w>
  <w>frá</w>
  <w>Háskóla</w>
  <w>Íslands</w>
  <revision id="1">
    <original><w>1990</w></original>
    <corrected><w>árið 1990</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="5">
  <w>Hún</w>
  <w>stundaði</w>
  <w>framhaldsnám</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <w>og</w>
  <w>lauk</w>
  <w>MBA</w>
  <w>námi</w>
  <w>frá</w>
  <w>University</w>
  <w>of</w>
  <w>Connecticut</w>
  <w>árið 1997</w>
  <w>og</w>
  <w>síðan</w>
  <w>doktorsnámi</w>
  <w>í</w>
  <w>lýðheilsufræðum</w>
  <c>(</c>
  <w>PhD</w>
  <c>)</c>
  <c>,</c>
  <w>samhliða</w>
  <w>vinnu</w>
  <w>við</w>
  <w>kennslu</w>
  <w>og</w>
  <w>rannsóknir</w>
  <c>,</c>
  <w>frá</w>
  <w>University</w>
  <w>of</w>
  <w>Massachusetts</w>
  <w>árið 2002</w>
  <c>.</c>
</s>
<s n="6">
  <w>María</w>
  <w>starfaði</w>
  <w>hjá</w>
  <w>Íslenskri</w>
  <w>erfðagreiningu</w>
  <w>frá</w>
  <w>1999</w>
  <w>til</w>
  <w>2002</w>
  <revision id="2">
    <original><w>þegar</w><w>hún</w></original>
    <corrected><w>en</w><w>þá</w></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>hóf</w>
  <revision id="3">
    <original></original>
    <corrected><w>hún</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <w>störf</w>
  <w>á</w>
  <w>Landspítala</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hún</w>
  <w>sinnti</w>
  <w>sérverkefnum</w>
  <w>fyrir</w>
  <w>framkvæmdastjóra</w>
  <w>lækninga</w>
  <w>og</w>
  <w>framkvæmdastjóra</w>
  <w>fjármála</w>
  <w>árin</w>
  <w>2003</w>
  <c>-</c>
  <w>2006</w>
  <c>,</c>
  <w>einkum</w>
  <w>á</w>
  <w>sviði</w>
  <w>rafrænnar</w>
  <w>sjúkraskrár</w>
  <w>og</w>
  <w>klínískra</w>
  <w>framleiðslumælinga</w>
  <c>.</c>
</s>
<s n="8">
  <w>Hún</w>
  <w>var</w>
  <w>sviðsstjóri</w>
  <w>hag- og upplýsingasviðs</w>
  <revision id="4">
    <original></original>
    <corrected><w>frá</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>2006</w>
  <c>-</c>
  <w>2009</w>
  <w>og</w>
  <revision id="5">
    <original><w>síðan</w></original>
    <corrected><w>svo</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>yfirlæknir</w>
  <w>hagdeildar</w>
  <w>frá</w>
  <w>2009</w>
  <w>til</w>
  <w>nóvember 2010</w>
  <c>.</c>
</s>
<s n="8b">
  <revision id="6">
    <original><w>Settur</w></original>
    <corrected><w>Þá</w><w>var</w><w>hún</w><w>settur</w></corrected>
      <errors>
        <error xtype="missing-word" idx="6-1" eid="0" />
        <error xtype="missing-fin-verb" idx="6-2" eid="0"/>
        <error xtype="missing-sub" idx="6-3" eid="0"/>
      </errors>
  </revision>
  <w>framkvæmdastjóri</w>
  <w>fjármálasviðs</w>
  <w>nóvember 2010</w>
  <c>-</c>
  <w>júní 2011</w>
  <c>.</c>
</s>
<s n="9">
  <w>María</w>
  <w>er</w>
  <w>klínískur</w>
  <w>lektor</w>
  <w>við</w>
  <w>læknadeild</w>
  <w>Háskóla</w>
  <w>Íslands</w>
  <w>og</w>
  <w>hefur</w>
  <w>birt</w>
  <w>vísindagreinar</w>
  <w>í</w>
  <w>innlendum</w>
  <w>og</w>
  <w>erlendum</w>
  <w>fræðiritum</w>
  <c>,</c>
  <w>sinnt</w>
  <w>akademískum</w>
  <w>leiðbeinanda- og prófdómarastörfum</w>
  <w>og</w>
  <w>stundað</w>
  <w>kennslu</w>
  <w>á</w>
  <w>sviði</w>
  <w>stjórnunar</w>
  <c>,</c>
  <w>lýðheilsu</w>
  <w>og</w>
  <w>klínískrar</w>
  <w>upplýsingatækni</w>
  <c>,</c>
  <w>m.a.</w>
  <w>í</w>
  <w>læknadeild</w>
  <w>og</w>
  <w>félagsfræðideild</w>
  <w>HÍ</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>